Image::ExifTool::FlashPix(3)

NAME
Image::ExifTool::FlashPix - Read FlashPix meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract FlashPix meta information from FPX images, and from the APP2 FPXR segment of JPEG images.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.exif.org/Exif2-2.PDF>
<http://www.graphcomp.com/info/specs/livepicture/fpx.pdf>
<http://search.cpan.org/~jdb/libwin32/>
<http://msdn.microsoft.com/en-us/library/aa380374.aspx>

SEE ALSO
"FlashPix Tags" in Image::ExifTool::TagNames, "OOXML Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)